On 10/17/06, Roshan Perera <[EMAIL PROTECTED]> wrote:

Many thanks  for your very detailed reply. Appreciate.
You have mentioned a document but haven't given the details.

If I could remember them I would provide them... :-)

Also, do you know the netbackup supported versions with Solaris 10 ?

6.0 and newer (6.0MP1, 6.0MP2, etc.) all support Solaris 10.
Global Zone for client and server.
Non Global Zone for client only (the server processes need the /dev/sg
device from Veritas, hence need to be run in the Global Zone ... or
break the security model).

Solaris 10 client support was added to 5.1 with an MP, but I don't
remember which. The client code is the same as Solaris 9, the install
script was updated to deal with inetadm for adding the NBU services.
So, if you upgrade a Solaris 9 system to Solaris 10 you will be OK  as
the upgrade grabs all the added NBU services.

--
Paul Kraus
_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to